html {
  font-family: "Times New Roman", Times, serif;
}
ol {
  list-style: none;
}
.container {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.content {
  width: auto;
  padding: 0 20px;
  max-width: 1050px;
}
.img-main {
  width: 300px;
  height: auto;
}
.flex-row {
  display: flex;
  justify-content: space-between;
  width: 100%;
}
.flex-row-element {
  width: 20%;
}
.flex-row-element img {
  width: 100%;
}
.flex-row-element p {
  height: 50px;
}
@media only screen and (max-width: 1050px) {
  .nav-title {
    font-size: 24px;
  }
}

@media only screen and (max-device-width: 1050px) {
  .nav-title {
    font-size: 24px;
  }
}
@media only screen and (max-width: 800px) {
  .flex-row {
    display: flex;
    flex-direction: column;

    width: 100%;
  }
  .flex-row-element {
    width: 90%;
  }
}

@media only screen and (max-device-width: 800px) {
  .has-img {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .has-img strong {
    align-self: flex-start;
  }
  .img-main {
    width: 90%;
  }
  .flex-row {
    display: flex;
    flex-direction: column;
    width: 100%;
  }
  .flex-row-element {
    width: 90%;
  }
  .flex-row-element p {
    font-size: 35px;
  }
}
